/*-----------------------------------------------------------------------------------------
Author: cop webmaster
Email: webmaster@prescott-az.gov
Website: http://www.prescott-az.gov/
-----------------------------------------------------------------------------------------*/

/* RESET: =reset
-----------------------------------------------------------------------------------------*/
* {margin: 0; padding: 0;}
a img {border: none;}
/* GENERAL: =general
-----------------------------------------------------------------------------------------*/
body {
	background-color: #f3f1e9;
	color: #333;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 62.5%;
	padding: 10px 0;
	text-align: center;/* For IE 5.x to center */
}

.col {
	display: inline;/* For IE double-float margin bug */
	float: left;
	margin: 0 10px;
	width: 300px;
}
* html .col.last {margin-right: -3px;}/*For IE 6 duplicate characters bug */

div.center {
	margin: 0 auto;
	text-align: left;
	width: 960px;
}
.clear {clear: both;}

#skip_nav {display: none;}

/* Clearing a float w/o source markup */
/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.center {text-align: center;}

/* HEADER: =header
-----------------------------------------------------------------------------------------*/

/* TITLE: =title
---------------------------------------------*/
.title h1 a {
	background: url(../_i/_base/city_logo.gif) no-repeat top left;
	display: block;
	height: 74px;
	text-indent: -2000px;
	width: 218px;
}

/* WEATHER: =weather
---------------------------------------------*/
.weather {
	height: 24px;
	padding-top: 50px;
	text-align: center;
}
.weather a {
	color: #8f8c80;
	display: block;
	font-size: 1.4em;
	padding: 4px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.weather a:hover {color: #cc3333;}

.weather .clear a {background: url(../_i/_base/head_weather_sun.gif) 29% 0 no-repeat;}
.weather .clear a:hover {background: url(../_i/_base/head_weather_sun.gif) 29% 105% no-repeat;}
.weather .clear_night a {background: url(../_i/_base/head_weather_moon.gif) 29% 0 no-repeat;}
.weather .clear_night a:hover {background: url(../_i/_base/head_weather_moon.gif) 29% 105% no-repeat;}
.weather .cloudy a {background: url(../_i/_base/head_weather_cloudy.gif) 27% 0 no-repeat;}
.weather .cloudy a:hover {background: url(../_i/_base/head_weather_cloudy.gif) 27% 105% no-repeat;}
.weather .cloudy_night a {background: url(../_i/_base/head_weather_cloudy_moon.gif) 27% 0 no-repeat;}
.weather .cloudy_night a:hover {background: url(../_i/_base/head_weather_cloudy_moon.gif) 27% 105% no-repeat;}
.weather .mostly_cloudy a {background: url(../_i/_base/head_weather_clouds.gif) 16% 0 no-repeat;}
.weather .mostly_cloudy a:hover {background: url(../_i/_base/head_weather_clouds.gif) 16% 105% no-repeat;}
.weather .rain a,
.weather .thunderstorm a {background: url(../_i/_base/head_weather_rain.gif) 31% 0 no-repeat;}
.weather .rain a:hover,
.weather .thunderstorm a:hover {background: url(../_i/_base/head_weather_rain.gif) 31% 105% no-repeat;}
.weather .snow a {background: url(../_i/_base/head_weather_snow.gif) 29% 0 no-repeat;}
.weather .snow a:hover {background: url(../_i/_base/head_weather_snow.gif) 29% 105% no-repeat;}
.weather .smokey a {background: url(../_i/_base/head_weather_clouds.gif) 25% 0 no-repeat;}
.weather .smokey a:hover {background: url(../_i/_base/head_weather_clouds.gif) 25% 105% no-repeat;}

/* SEARCH: =search
---------------------------------------------*/
#header #search {
	height: 24px;
	padding-top: 50px;
	text-align: right;
}
#header #search input#search_box {
	background-color:#fff;
	border: 1px solid #e2ded0;
	color: #8f8c80;
	padding: 3px;
	width: 200px;
	vertical-align: middle;
}
#header #search input#search_button {vertical-align: middle;}

body #siteWrapper #everythingButTheFooter #contentArea #results_list #undefined.ads {
	background-color:#F9FF9A;	
}

/* SIGN UP: =sign-up
---------------------------------------------*/
.sign-up a {
	color: #8F8C80; 
	display: inline-block; 
	padding: 8px 10px; 
	text-shadow: none; 
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius: 10px; 
	background: #E2DED0 url(../_i/_base/top_nav_bg.gif) repeat-x bottom left; 
	font-size: 14px; 
	text-decoration: none; 
	margin-top: 40px; 
	box-shadow: 1px 1px 5px 0px #000;
}
.sign-up a:hover {
	color: #C33;
}

/* TOP NAV: =top_nav
---------------------------------------------*/
#top_nav {margin: 0 10px;}
#top_nav ul {
	background: #e2ded0 url(../_i/_base/top_nav_bg.gif) repeat-x bottom left;
	float: left;
	list-style: none;
	margin-top: 10px;
	width: 940px;
}
#top_nav ul li {float: left;}
#top_nav ul li a {
	color: #8f8c80;
	display: block;
	float: left;
	font-size: 1.8em;
	padding: 9px 1px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#top_nav ul a:hover {color: #cc3333;}
#top_nav ul li.current a {
	color: #cc3333;
	background: #fff;
	border: 1px solid #ccc7b7;
	border-bottom: none;
	padding: 8px 0 9px 0;
}
#top_nav ul li#visitors a {width: 108px;}
#top_nav ul li#city_services a {width: 153px;}
#top_nav ul li#history a {width: 105px;}
#top_nav ul li#business a {width: 108px;}
#top_nav ul li#city_leadership a {width: 180px;}
#top_nav ul li#documents a {width: 130px;}
#top_nav ul li#contact_us a {width: 140px;}

/* HOME PAGE CONTENT: =home
-----------------------------------------------------------------------------------------*/
#home #content h2 {
	color: #8f8c80;
	border-bottom: 1px solid #e2ded0;
	font-size: 1.4em;
	margin-bottom: 0;
	padding-bottom: 2px;
	text-transform: uppercase;
}
#home .more {
	font-size: 1.2em;
	margin-top: 10px;
}
#home #content .more a {
	color: #8f8c80;
	text-decoration: none;
}
#home #content .more a:hover {
	color: #cc3333;
	text-decoration: underline;
}
#home #content .more a img {border: none;}

.public-notices {
	border-radius: 4px;
	border: 2px solid #DDD;
	font-size: 20px;
	text-align: center;
	padding: 10px;
	margin: 20px 0 5px;
	background-color: #C33;
	background: -webkit-linear-gradient(top, #C33, #E66, #C33);
	  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #C33, #E66, #C33);
  /* IE 10 */
  background: -ms-linear-gradient(top, #C33, #E66, #C33);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #C33, #E66, #C33);
}	
.public-notices  a {
	color: #FFF;
	text-decoration: none;
	text-shadow: 2px 2px 5px black;
}
/* BANNER: =banner
---------------------------------------------*/
#banner {
	//background: url(../_i/_banners/banner_04_apr.png) no-repeat top left;
	background: url(../_i/_banners/spring_b.jpg) no-repeat top left;
	height: 245px;
	margin: 10px 10px 5px 10px;
	width: 940px;
}
#banner a {
	display: block;
	height: 245px;
	width: 940px;
}


/*SCROLLING MARQUEE: =scroll
---------------------------------------------*/
#home .marquee {
	display: block;
	margin-left: 10px;
	margin-right: 0px;
	width: 630px;
	height: 40px;
	padding-bottom: 22px;
}
.marqueelogo {
	display: block;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	height: 40px;
	width: 296px;
}	

a:hover img.marqueelogo {border: 1px solid #cc3333;}


#home  .scroll {
	color: #8f8c80;
	font-size: 1.4em;
	float: left;
	width: 100000px;
	height: ;
	padding-top: 13px;
	padding-bottom: 15px;
}
#home .scroll a:link {text-decoration: none}
#home .scroll a:link {text-decoration: none}
#home .scroll a:visited {text-decoration: none}
#home .scroll a:active {text-decoration: none}
#home .scroll a:hover {text-decoration: underline; color: red;}

.raven {
	margin-bottom:-12px;
}


/* NEWS: =news
---------------------------------------------*/
#home #content .twit  {
	font-size: 1.3em;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
} 

#home #content .twit a {
	color: #cc3333;
}
.twit a:hover {color: #cc3333;}

#home .news ul {
	list-style: none;
	padding-top: 10px;
}
#home #content .news ul li {
	font-size: 1.2em;
	line-height: 1.2em;
}
* html #home #content .news ul li {display:inline;} /* fixes IE whitespace bug */
#home #content .news ul li p {
	padding-bottom: 10px;
}
#home #content .news ul li a {
	color: #333;
	//display: block;
	margin-bottom: 18px;
	text-decoration: none;
}
#home #content .news ul li.headline a .posted {background: url(../_i/_base/starred.gif) 56px 2px no-repeat;}
#home #content .news ul li.headline a:hover .posted {background: url(../_i/_base/starred_hover.gif) 56px 2px no-repeat;}
#home #content .news ul li.new a .posted {background: url(../_i/_base/new.gif) 52px 2px no-repeat;}
#home #content .news ul li a:hover,
#home #content .news ul li a:hover .posted {color: #cc3333;}
#home .news ul li .posted {
	display: block;
	float: left;
	margin-bottom: 18px;
	text-transform: uppercase;
	width: 80px;
}
#home #content .news ul.today {
	border-bottom: 1px solid #e2ded0;
}

ul.sub-news li {
	display: block;
	clear: both;
}
/* CALENDAR: =calendar
---------------------------------------------*/
#home .calendar table {
	background: #f3f1e9;
	border-collapse: collapse;
	font-size: 1.2em;
	margin-bottom: 10px;
	width: 300px;
}
#home .calendar table thead tr th {
	border: 1px solid #fff;
	padding: 10px 0;
	text-align: center;
}
#home .calendar table thead tr th.month {
	background: #fff;
	border: none;
	text-align: left;
}
#home .calendar table thead tr th.month a {
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}
#home .calendar table thead tr td {
	background: #fff;
	color: #999;
	font-weight: bold;
	text-align: center;
}
#home .calendar table thead tr td a {
	color: #999;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
}
#home .calendar table thead tr td a:hover {color: #cc3333;}
#home .calendar table thead tr.days th {padding: 12px;}
#home .calendar table tbody {background: #f3f1e9;}
#home .calendar table tbody tr td {
	border: 1px solid #fff;
	font-size: 1em;
	text-align: center;
}
#home .calendar table tbody tr td.zero {padding: 12px;}
#home .calendar table tbody tr td a {
	color: #cc3333;
	display: block;
	font-weight: bold;
	padding: 12px;
}
* html #home .calendar table tbody tr td.zero,
* html #home .calendar table tbody tr td a {padding: 11px;}/* For IE 6 */
#home .calendar table tbody tr td a:hover {
	background: #cc3333;
	color: #fff;
	text-decoration: none;
}
#home .calendar table tbody tr td.today a,
#home .calendar table tbody tr td.today {
	background: #cc3333;
	color: #fff;
}

#home #cal h3 {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 15px 0 2px 0;
	text-transform: uppercase;
}

#home #cal ul {
	list-style: none;
	margin-left: 10px;
	padding-top: 10px;
}
#home #cal ul li {
	font-size: 1.2em;
	line-height: 1.2em;
}
* html #home #cal ul li {display: inline;}/* fixes IE whitespace bug */
#home #cal ul li a {
	color: #333;
	display: block;
	margin-bottom: 18px;
	text-decoration: none;
}
#home #cal ul li a:hover {color: #cc3333;}
#home #cal ul li .start_time {
	display: block;
	float: left;
	font-weight: bold;
	margin-bottom: 18px;
	width: 66px;
	padding-right: 6px;
}

/* SPOTLIGHT: =spotlight
---------------------------------------------*/
.spotlight ul {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 0;
}
.spotlight img.border {border: 1px solid #e2ded0;}
.spotlight ul li {
	line-height: auto;
	margin-bottom: 15px;
}
.spotlight ul li a, .spotlight {
background: url(../_i/_spotlights/spotlight.png); 
height: 100px;
margin-bottom: 10px;
font-family: Verdana, sans-serif;
}
.spotlight p {
text-align: right;
font-size: 18px;
padding-top: 5px;
}
.spotlight .h3{ font-size:21px;}
.spotlight a { 
width: 290px; 
height: 100px; 
display: block;
text-decoration: none;
color: #fff;
text-shadow: 2px 2px 3px black;
}
.spot1{background-position:-0px 0px;}
.spot2{background-position:-0px -100px;}
.spot3{background-position:-0px -200px;}
.spot4{background-position:-0px -300px;}
.spot5{background-position:-0px -400px;}
.spot6{background-position:-0px -500px;}
.spot7{background-position:-0px -600px;}
.spotlight a:hover img.border {border: 1px solid #cc3333;}

/* ON THE INSIDE: =on_the_inside
---------------------------------------------*/
#on_the_inside {
	clear: left;
	padding-top: 20px;
}
#on_the_inside h2 {
	margin-left: 10px;
	margin-right: 10px;
}
#on_the_inside .col {
	width: 220px;
}
#on_the_inside ul {
	list-style:none;
	margin: 10px 0 20px 0;
}
#on_the_inside ul li {font-size: 1.4em;}
#on_the_inside ul li a {
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
}
#on_the_inside ul li a:hover {color: #cc3333;}
#on_the_inside ul ul {
	list-style-type: disc;
	margin-left: 19px;
}
#on_the_inside ul ul li {
	font-size: 0.9em;
	margin-bottom: 7px;
}
#on_the_inside ul ul li a {text-transform: none;}

/* CONTENT: =content
-----------------------------------------------------------------------------------------*/
#content {
	background-color: #fff;
	/*font-family: helvetica, arial, sans-serif;*/
	padding: 10px 0;
}
#sub #content {padding: 20px 0;}
#sub #content div.center {background: url(../_i/_base/main_bg.gif) 0 50% repeat-y;}

#sub #content #main.col {
	float: right;
	width: 700px;
}
#sub #content #sub_nav.col {
	float: left;
	width: 220px;
}
#sub_full #content #main {
	margin: 0 10px;
	width: 940px;
}

/* HEADINGS: =headings
---------------------------------------------*/
#content #main h2 {
	font-size: 3.0em;
	margin-bottom: 20px;
}
#content #main h3 {
	font-size: 2.0em;
	margin-bottom: 5px;
}
#content #main h4 {
	font-size: 1.8em;
	margin-bottom: 5px;
	display: inline;
}
#content #main h5 {
	font-size: 1.4em;
	margin-bottom: 8px;
}
#content #main h6 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
#content #main h4.expandable a{
background:#EFEFEF url(../_i/box-open.png) no-repeat scroll 5px 50%;
color:#999999;
display:block;
padding:8px 5px 8px 25px;
text-decoration:none;
}
#content #main h4.expandable  a:hover {
	text-decoration: underline;
	color: red;
	background-color: #ddd;
}

#content #main h4.expanded  a{
	background:#EFEFEF url(../_i/box-close.png) no-repeat scroll 5px 50%;
	color: #999999;
	padding:8px 5px 8px 25px;
	font-weight: bold;
}

#content #main h4.expanded  a:hover {
	text-decoration: underline;
	color: red;
	background-color: #ddd;
}

#content #main h5.expandable a{
background:#EFEFEF url(../_i/box-open.png) no-repeat scroll 5px 50%;
color:#999999;
display:block;
padding:8px 5px 8px 25px;
text-decoration:none;
}
#content #main h5.expandable  a:hover {
	text-decoration: underline;
	color: red;
	background-color: #ddd;
}

#content #main h5.expanded  a{
	background:#EFEFEF url(../_i/box-close.png) no-repeat scroll 5px 50%;
	color: #999999;
	padding:8px 5px 8px 25px;
	font-weight: bold;
}

#content #main h5.expanded  a:hover {
	text-decoration: underline;
	color: red;
	background-color: #ddd;
}


#content #main .expand_note {
font-size:70%;
font-style:italic;
}


/* PARAGRAPHS: =paragraphs
---------------------------------------------*/
#content #main p {
	font-size: 1.4em;
	line-height: 1.6em;
	margin-bottom: 1.6em;
}
#content #main p.center {text-align: center;}
#content #main address {
	font-size: 1.4em;
	line-height: 1.6em;
	margin-bottom: 1.6em;
}

/* LINKS: =links
---------------------------------------------*/
#content #main a {color: #cc3333;}
#content #main a:hover {text-decoration: none;}

/* LISTS: =lists
---------------------------------------------*/
#content #main ul{
	list-style-type: disc;
	margin-bottom: 1.6em;
	margin-left: 20px;
}
#content #main ol {
	list-style-type: decimal;
	margin-bottom: 1.6em;
	margin-left: 20px;
}

#content #main ul li,
#content #main ol li {
	font-size: 1.4em;
	line-height: 1.6em;
}
#content #main ul ul { margin-bottom: 0px; }
#content #main ul li ul li,
#content #main ul li ol li,
#content #main ol li ol li,
#content #main ol li ul li,
#content #main dl ul li,
#content #main dl ol li,
#content #main ul li p,
#content #main ol li p,
#content #main ul li address,
#content #main ol li address {font-size: 100%;}

#content #main dl {
	font-size: 1.4em;
	line-height: 1.6em;
}
#content #main dl dt {font-weight: bold;}
#content #main dl dd {margin-bottom: 1.0em;}
#content #main dl dd p {font-size: 100%;}

#content #main #golfnav ul {margin-left: 0px;}
#content #main #golfnav li
{
display: inline;
list-style-type: none;
padding-right: 19px;
}
#content #main #golfnav li a img{
border: 1px solid #e2ded0;
width: 190px;
}
#content #main #golfnav li a:hover img {
border:1px solid #CC3333;
}

/* IMAGES: =images
---------------------------------------------*/
#content #main img.border {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 5px;
}
#content #main img.image_left {
	float: left;
	margin: 4px 10px 10px 0;
}
#content #main img.image_right {
	float: right;
	margin: 4px 0 10px 10px;
}
#content #main p.image_caption_right {
	font-size: 1.1em;
	font-weight: bold;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
}
#content #main p.image_caption_left {
	font-size: 1.1em;
	font-weight: bold;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: center;
}

#content #main img.image_faq {
	float: left;
	padding-right: 5px;
}
/* SUB NAV: =sub_nav
---------------------------------------------*/
#sub #content #sub_nav ul {
	border-bottom: 1px solid #e2ded0;
	color: #8f8c80;
	font-size: 130%;
	list-style: none;
	margin: 40px 0 20px 0;
}
#sub #content #sub_nav ul li a {
	border-top: 1px solid #e2ded0;
	color: #8f8c80;
	display: block;
	padding: 7px 5px;
	text-decoration: none;
	text-transform: uppercase;
}
#sub #content #sub_nav ul li a:hover{color: #cc3333;}
#sub #content #sub_nav ul li ul {margin-bottom: 4px;}
#sub #content #sub_nav ul li.current a {
	border-bottom: none;
	color: #cc3333;
}
#sub #content #sub_nav ul ul {
	border-bottom: none;
	font-size: 95%;
	list-style-type: disc;
	margin-top: 0;
	margin-left: 30px;
	padding-bottom: 5px;
}
#sub #content #sub_nav ul ul li a {
	border-top: none;
	color: #8f8c80;
	display: block;
	padding: 5px;
	text-decoration: none;
	text-transform: none;
}
#sub #content #sub_nav ul li.current ul li a {color: #8f8c80;}
#sub #content #sub_nav ul li.current ul li a:hover {color: #cc3333;}
#sub #content ul#sub_sub_nav li a {
	border-top: none;
	padding: 3px 0;
	text-transform: none;
}
#sub #content #sub_nav ul li.current ul li.current a {color: #cc3333;}

/* FOOTER: =footer
-----------------------------------------------------------------------------------------*/
#footer {
	background: url(../_i/_base/city_logo_outline.gif) no-repeat 100% 50%;
	margin: 10px;
}
#footer p {
	color: #8f8c80;
	font-size: 1.2em;
	line-height: 1.4em;
}
#footer p.crumbs {padding-bottom: 10px;}
#footer a {color: #8f8c80;}
#footer a:hover {color: #cc3333;}







/* DEPRECATE: =deprecate
-----------------------------------------------------------------------------------------*/
/* These are old styles and should be updated or replaced as time permits. */


/* VISITORS */
#content #main .col.visit {
	float: left;
	width: 450px;
}
#content #main .col.visit.first {margin-left: 0;}



/* FORMS: =forms
---------------------------------------------*/
#content #main form fieldset {
	background: #F8F8F8;
	border: 1px solid #e2ded0;
	margin: 0 0 20px 0;
	padding: 10px;
}
#content #main form legend {
	color: #8f8c80;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: uppercase;
	padding: 0 3px;
}
#content #main form input,
#content #main form textarea {
	background-color:#ffffff;
	border: 1px solid #e2ded0;
	color: #8f8c80;
	padding: 5px;
	vertical-align: middle;
}
#content #main form select {vertical-align: middle;}
#content #main form input.disabled {color: #333;}
#content #main form input.submit,
#content #main form fieldset.submit input,
#content #main form input#search_button {
	border: none;
	padding: 0;
}
#content #main form fieldset.submit {text-align: center;}
#content #main form .error {color: #cc3333;}
#content #main form label {font-weight: bold;}

/* CODE COMPLAINTS */
#content #main form #violation_1 {
	float: left;
	list-style: none;
	margin-left: 0;
	width: 50%;
}
#content #main form #violation_2 {
	float: right;
	list-style: none;
	margin-left: 0;
	width: 50%;
}
#content #main form #violation_1 label,
#content #main form #violation_2 label {
	font-weight: normal;
	vertical-align: middle;
}
#content #main form #violation_1 input,
#content #main form #violation_2 input {vertical-align: middle;}

/* TABLES: =tables
---------------------------------------------*/
#content #main table {
	border-collapse: collapse;
	color: #333;
	font-size: 1.2em;
	margin: 0 0 20px 0;
	width: 100%;
}
#content #main table thead tr th {
	background-color: #f5f5f5;
	border: 1px solid #e6e6e6;
	border-bottom: none;
	color: #737373;
	padding: 8px;
	text-align: left;
	width: 80px;
}
#content #main table tfoot tr td {border-bottom: 1px solid #fff;}
#content #main table tbody tr th,
#content #main table tbody tr td {
	border: 1px solid #e5eff8;
	padding: 8px;
}
#content #main table tr td a {color: #66a3d3;}
#content #main table tr td a.external {
	background: url(/_i/external_66a3d3.gif) no-repeat 100% 40%;
	padding-right: 15px;
}
#content #main table tbody tr:nth-child(odd){background: #F7FBFF;}
#content #main table tfoot tr td {
	color: #666;
	font-size: 85%;
	line-height: 1.5em;
	padding: 10px 8px;
}
#content #main table thead .center,
#content #main table tbody .center {text-align: center;}
#content #main table tbody tr.cancelled td {
	color: #ccc;
	text-decoration: line-through;
}
#content #main table tbody p,
#content #main table tbody ul li,
#content #main table tbody ol li {font-size: 100%;}

/* BOX: =box
---------------------------------------------*/
#content #main .box {
	color: #efefef;
	background: #fff url(/_i/box_bottom.gif) no-repeat bottom left;
	margin: 5px 0 10px 10px;
}
#content #main .box h4 {
	margin: 0;
	padding: 6px 8px 4px 8px;
	font-family: helvetica, arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #ccc;
	background: #fff url(/_i/box_top.gif) no-repeat top left;
	display: block;
}
#content #main .box h5 {margin: 8px;}
#content #main .box p {
	margin-left: 8px;
	margin-right: 8px;
}
#content #main .box ul,
#content #main .box ol {margin-left: 30px;}
#content #main .box a {color: #efefef;}
#content #main .box a:hover {color: #cc3333;}
#content #main .box.left-200 {
	float: left;
	width: 200px;
}
#content #main .box.left-400 {
	float: left;
	width: 400px;
}
#content #main .box.right-200 {
	float: right;
	width: 200px;
}
#content #main .box.full {
	background: #707070 url(/_i/box_bottom-700.gif) no-repeat bottom left;
	margin: 0 0 15px 0;
	padding-bottom: 1px;
}
#content #main .box.twothirds {
	background: #707070 url(/_i/box_bottom-450.gif) no-repeat bottom left;
	width: 450px;
	margin: 0 0 15px 0;
	padding-bottom: 1px;
}
#content #main .box.twothirds h4 {background: #fff url(/_i/box_top-450.gif) no-repeat top left;}
#content #main .box.full h4 {background: #fff url(/_i/box_top-700.gif) no-repeat top left;}

/* BOX_PARKS */
#content #main .box.parks ul {
	list-style: none;
	margin-top: 8px;
	margin-left: 8px;
}
#content #main .box.parks ul li.download_map {margin-top: 8px;}

/* BOX_OFFICIALS */
#content #main .box.full#officials ul {
	float: left;
	list-style: none;
	margin: 8px 0;
}
#content #main .box.full#officials ul.col1 {width: 217px;}
#content #main .box.full#officials ul.col2 {width: 218px;}
#content #main .box.full#officials ul.col3 {width: 217px;}
#content #main .box.full#officials ul.col1 li,
#content #main .box.full#officials ul.col2 li,
#content #main .box.full#officials ul.col3 li {padding: 0 8px;}
#content #main .box.full#officials ul li {
	font-size: 1.2em;
	line-height: 1.3em;
}
#content #main .box.full#officials ul li strong {font-size: 120%;}
#content #main .box.full#officials ul li img {
	float: left;
	margin: 0 5px 0 0;
}
#content #main .box.full#officials ul li a {
	color: #efefef;
	display: block;
	padding-bottom: 45px;
	text-decoration: none;
}
#content #main .box.full#officials ul li a img {border: none;}
#content #main .box.full#officials ul li a:hover {color: #efefef;}
#content #main .box.full#officials ul li a strong {
	color: #efefef;
	text-decoration: none;
}
#content #main .box.full#officials ul li a:hover strong {color: #cc3333;}

/* BOX_SERVICES */
#content #main .box.full.services ul {
	float: left;
	list-style: none;
	margin-left: 0;
	padding: 8px 0;
}
#content #main .box.full.services ul.col1 {width: 330px;}
#content #main .box.full.services ul.col2 {width: 330px;}
#content #main .box.full.services ul li {
	padding: 0 8px;
	font-size: 1.2em;
	line-height: 1.3em;
}
#content #main .box.full.services ul li strong {font-size: 120%;}
#content #main .box.full.services ul li img {
	display: block;
	float: left;
	margin: 0 5px 0 0;
}
#content #main .box.full.services ul li a {
	color: #efefef;
	display: block;
	padding-bottom: 25px;
	text-decoration: none;
}
#content #main .box.full.services ul li a:hover {color: #efefef;}
#content #main .box.full.services ul li a img {border: none;}
#content #main .box.full.services ul li a:hover strong {color: #cc3333;}

/* BOX_EMPLOYMENT */
#content #main .box.full#employment ul {list-style: none;}
#content #main .box.full#employment ul li {padding-bottom: 10px;}
#content #main .box.full#employment ul li.word a {padding-left: 11px;}
#content #main .box.full#employment ul li a {
	color: #efefef;
	font-size: 1.2em;
	text-decoration: none;
}
#content #main .box.full#employment ul li a:hover {color: #cc3333;}
#content #main .box.full#employment ul li a img {
	border: none;
	vertical-align: middle;
}

/* BOX_CURRENT_WEATHER */
#content #main .box.current_weather .conditions {
	padding-top: 20px;
	font-size: 1.6em;
	text-align: center;
}
#content #main .box.current_weather ul {margin-right: 8px;}
#content #main .box.current_weather ul li {font-size: 1.2em;}
#content #main .box.current_weather .updated {font-size: 1.0em;}

/* VCARD: =vcard
---------------------------------------------*/
#content #main .vcard {
	padding: 10px;
	font-size: 1.2em;
	line-height: 1.4em;
}
#content #main .vcard abbr {border: none;}
#content #main .vcard .type {display: none;}
#content #main .vcard .adr {padding-bottom: 10px;}
#content #main .vcard a {
	color: #efefef;
	text-decoration: underline;
}
#content #main .vcard .org {font-weight: bold;}

/* DOCUMENTS LIST: =documents_list
---------------------------------------------*/
#content #main ul.documents {
	list-style: none;
	margin-left: 0;
	padding-left: 20px;
}
#content #main ul.documents li {
	background: url(../_i/pdf.gif) 0 3px no-repeat;
	padding-left: 25px;
	margin-bottom: 8px;
}
#content #main .document_info {
	color: #666;
	font-size: 85%;
	font-style: italic;
}

/* ERROR BOX: =error_box
---------------------------------------------*/
#content #main .error_box {
	background: #F6E6E6;
	border: 1px solid #cc3333;
	margin-bottom: 20px;
	padding: 10px 10px 0 10px;
}
#content #main .error_box h3 {
	color: #cc3333;
	font-size: 1.4em;
	text-transform: uppercase;
}

/* PARKS PROGRAMS =parks_programs */
#content #main ul.parks_programs {
	list-style: none;
	margin: 0;
	padding: 10px 0 10px 0;
}
#content #main ul.parks_programs li {
	float: left;
	padding: 15px 0;
}
#content #main ul.parks_programs li.odd {
	background: #F7FBFF;
	border-top: 1px solid #E5EFF8;
	border-bottom: 1px solid #E5EFF8;
}
#content #main ul.parks_programs .date {
	float: left;
	text-align: center;
	text-transform: uppercase;
	width: 75px;
}
#content #main ul.parks_programs .date .month {
	background: url(/_i/date_top.gif) top left no-repeat;
	color: #fff;
	display: block;
	font-size: 90%;
	font-weight: bold;
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 52px;
}
#content #main ul.parks_programs .date .day {
	background: url(/_i/date_bottom.gif) bottom left no-repeat;
	display: block;
	font-size: 180%;
	margin: 0 auto;
	padding: 6px 0 12px 0;
	width: 52px;
}
#content #main ul.parks_programs .info {
	float: right;
	padding: 2px 0 0 15px;
	width: 610px; /* 625-15 */
}
#content #main ul.parks_programs .info strong {font-size: 150%;}

/* CONSTRUCTION NAV =construction_nav */
#content #main ul#construction_nav {
	float: left;
	list-style: none;
	margin: 10px 0 40px 0;
	padding: 0;
	text-align: center;
	width: 700px;
}
#content #main ul#construction_nav li {
	float: left;
	padding: 0;
}
#content #main ul#construction_nav li a {
	color: #8f8c80;
	display: block;
	float: left;
	font-size: 120%;
	margin: 0 auto;
	padding-top: 149px;
	text-decoration: none;
}
#content #main ul#construction_nav li a.current,
#content #main ul#construction_nav li a:hover {
	color: #cc3333;
	text-decoration: none;
}
#content #main ul#construction_nav li.design a {
	background: url(/_i/construct_design.gif) 50% 0 no-repeat;
	margin-left: 18px;
	margin-right: 18px;
	width: 160px; /*308px*/
}
#content #main ul#construction_nav li.upcome a {
	background: url(/_i/construct_upcome.gif) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 0;
	width: 160px; /*309px*/
}
#content #main ul#construction_nav li.undercon a {
	background: url(/_i/construct_undercon.gif) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 0;
	width: 160px; /*309px*/
}
#content #main ul#construction_nav li.complete a {
	background: url(/_i/construct_complete.gif) 50% 0 no-repeat;
	margin-left: 18px;
	margin-right: 0;
	width: 160px; /*309px*/
}
#content #main ul#construction_nav li .wrap {
	background: url(/_i/big_button_bottom160.gif) 50% bottom no-repeat;
	display: block;
	padding: 10px 0;
	width: 160px;
}

/* CONTACT TABLE =contact_table */
#content #main #contact_table tbody tr td.indent {padding-left: 30px;}

/* PARKS PROGRAMS NAV =parks_programs_nav */
#content #main ul#parks_programs_nav {
	float: left;
	list-style: none;
	margin: 10px 0 40px 0;
	padding: 0;
	text-align: center;
	width: 700px;
}
#content #main ul#parks_programs_nav li {
	float: left;
	padding: 0;
	width: 33%;
}
#content #main ul#parks_programs_nav li a {
	color: #8f8c80;
	display: block;
	float: left;
	font-size: 120%;
	margin: 0 auto;
	padding-top: 149px;
	text-decoration: none;
	width: 100%;
}
#content #main ul#parks_programs_nav li a.current,
#content #main ul#parks_programs_nav li a:hover {
	color: #cc3333;
	text-decoration: none;
}
#content #main ul#parks_programs_nav li.one a {
	background: url(/_i/trekabout_button.jpg) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 0;
	//width: 160px; /*308px*/
}
#content #main ul#parks_programs_nav li.two a {
	background: url(/_i/special_events_button.jpg) 50% 0 no-repeat;
	//margin-left: 18px;
	//margin-right: 18px;
	//width: 160px; /*309px*/
}
#content #main ul#parks_programs_nav li.three a {
	background: url(/_i/special_needs_button.jpg) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 0;
	//width: 160px; /*309px*/
}
#content #main ul#parks_programs_nav li.four a {
	background: url(/_i/senior_oly_button.jpg) 50% 0 no-repeat;
	margin-top: 0px;
	margin-left: 18px;
	margin-right: 0px;
	//width: 160px; /*309px*/
}
#content #main ul#parks_programs_nav li .wrap {
	background: url(/_i/big_button_bottom160.gif) 50% bottom no-repeat;
	display: block;
	padding: 10px 0;
	//width: 160px;
}
/* CSS is temorary for Gret Outdoors Event */
.outdoor_expo_title img{float:left}
.outdoor_expo_title p{padding-left: 61px;}
.outdoor_expo_intro {clear: both; overflow: hidden;}
.outdoor_expo_intro img{float:left; width: 300px;}
.outdoor_expo_intro p{float:left; width: 380px; padding-left: 20px;}
.outdoor_expo_clinics h3, .outdoor_expo_clinics, h4, .outdoor_expo_clinics h5 {clear: both;}
.outdoor_expo_clinics h3 {padding-top: 10px;}
.outdoor_expo_clinics ul {width: 100%; clear: both;}
.outdoor_expo_clinics ul li { list-style: none; float: left; }
.outdoor_expo_clinics ul > li {width: 15%}
.outdoor_expo_clinics ul li + li {width: 35%; padding: 0 5px;}
.outdoor_expo_clinics ul li  + li + li{width: 45%}
.four_col ul > li {width: 15%}
.four_col ul li + li {width: 25%; padding: 0px 5px;}
.four_col ul li  + li + li{width: 25%; padding-right: 5px;}
.four_col ul li  + li + li + li{width: 25%}
.two_col ul > li {width: 15%}
.two_col ul li + li {width: 80%}
.outdoor_expo_clinics .module {overflow: hidden;}
.outdoor_expo_clinics h3 {
padding: 10px 10px 10px 20px;
background: lightBlue;
margin-top: 10px;
}
.GD_h5 {padding-top: 10px;}

/* PARKS SPORTS NAV =parks_sports_nav */
#content #main ul#parks_sports_nav {
	float: left;
	list-style: none;
	margin: 10px 0 40px 0;
	padding: 0;
	text-align: center;
	width: 700px;
}
#content #main ul#parks_sports_nav li {
	float: left;
	padding: 0;
	width: 33%;
}
#content #main ul#parks_sports_nav li a {
	color: #8f8c80;
	display: block;
	float: left;
	font-size: 120%;
	margin: 0 auto;
	padding-top: 149px;
	text-decoration: none;
	width: 100%;
}
#content #main ul#parks_sports_nav li a.current,
#content #main ul#parks_sports_nav li a:hover {
	color: #cc3333;
	text-decoration: none;
}
#content #main ul#parks_sports_nav li.one a {
	background: url(/_i/adult_sports.jpg) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 0;
	//width: 200px; /*308px*/
}
#content #main ul#parks_sports_nav li.two a {
	background: url(/_i/youth_sports.jpg) 50% 0 no-repeat;
	//margin-left: 50px;
	//margin-right: 50px;
	//width: 200px; /*309px*/
}
#content #main ul#parks_sports_nav li.three a {
	background: url(/_i/senior_oly_button.jpg) 50% 0 no-repeat;
	margin-top: 0px;
	//margin-left: 18px;
	//margin-right: 0px;
	//width: 160px; /*309px*/
}
#content #main ul#parks_sports_nav li .wrap {
	background: url(/_i/big_button_bottom.gif) 50% bottom no-repeat;
	display: block;
	padding: 10px 0;
	//width: 200px;
}

/* PARKS SPORTS LIST =parks_sports_list */
#content #main ul#sports_list {
	list-style: none;
	margin: 0;
	padding: 0 0 20px 20px;
}
#content #main ul#sports_list li {padding-left: 25px;}
#content #main ul#sports_list li#basketball {background: url(/_i/sport_basketball.gif) 0 50% no-repeat;}
#content #main ul#sports_list li#football {background: url(/_i/sport_football.gif) 0 50% no-repeat;}
#content #main ul#sports_list li#soccer {background: url(/_i/sport_soccer.gif) 0 50% no-repeat;}
#content #main ul#sports_list li#softball {background: url(/_i/sport_softball.gif) 0 50% no-repeat;}
#content #main ul#sports_list li#tennis {background: url(/_i/sport_tennis.gif) 0 50% no-repeat;}
#content #main ul#sports_list li#volleyball {background: url(/_i/sport_volleyball.gif) 0 50% no-repeat;}


/* WATERSMART NAV =ws_nav */
#content #main ul#ws_nav {
	float: left;
	list-style: none;
	margin: 10px 0 40px 0;
	padding: 0;
	text-align: center;
	width: 700px;
}
#content #main ul#ws_nav li {
	float: left;
	padding: 0;
}
#content #main ul#ws_nav li a {
	color: #8f8c80;
	display: block;
	float: left;
	font-size: 120%;
	margin: 0 auto;
	padding-top: 149px;
	text-decoration: none;
}
#content #main ul#ws_nav li a.current,
#content #main ul#ws_nav li a:hover {
	color: #cc3333;
	text-decoration: none;
}
#content #main ul#ws_nav li.incentive a {
	background: url(/_i/ws_incentives.gif) 50% 0 no-repeat;
	margin-right: 18px;
	width: 160px; /*308px*/
}
#content #main ul#ws_nav li.indoor a {
	background: url(/_i/ws_indoor.gif) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 18px;
	width: 160px; /*309px*/
}
#content #main ul#ws_nav li.outdoor a {
	background: url(/_i/ws_outdoor.gif) 50% 0 no-repeat;
	margin-left: 0;
	margin-right: 0;
	width: 160px; /*309px*/
}
#content #main ul#ws_nav li.pub a {
	background: url(/_i/ws_pubs.gif) 50% 0 no-repeat;
	margin-left: 18px;
	margin-right: 0;
	width: 160px; /*309px*/
}
#content #main ul#ws_nav li .wrap {
	background: url(/_i/big_button_bottom160.gif) 50% bottom no-repeat;
	display: block;
	padding: 10px 0;
	width: 160px;
}


/* TRICK OR TREAT =trickortreat */
.trickortreat {display: none;}

/* =TRAILS */
#content #main .trail_photos {
	clear: both;
	padding-bottom: 10px;
}
#content #main .trail_photos ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 20px 0;
}
#content #main .trail_photos ul li {float: left;}
#content #main .trail_photos ul li a {
	display: block;
	float: left;
}
#content #main .trail_photos ul li.mid a {padding: 0 10px;}
#content #main .trail_photos ul li a img {
	background: #fff;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ccc;
	border-right: 1px solid #999;
	border-top: 1px solid #ccc;
	padding: 5px;
	width: 187px;
}

/* FIRE DANGER =fire_danger */
#content #main .box.fire_danger h5 {
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
#content #main .box.fire_danger h5 a {text-decoration: none;}
#content #main .box.fire_danger ul {margin-left: 30px;}
#content #main .box.fire_danger ul li {font-size: 1.2em;}
#content #main h5.extreme a {color: #bd0018;}
#content #main h5.very_high a {color: #ff9900;}
#content #main h5.high a {color: #FEE82E;}
#content #main h5.moderate a {color: #0086ee;}
#content #main h5.low a {color: #009900;}

/* FIRE DANGER KEY =fire_danger_key */
#fire_danger_key tbody td {
	padding-left: 10px;
	vertical-align: middle;
}
#fire_danger_key tbody th {
	font-weight: bold;
	height: 100px;
	padding-left: 0;
	text-align: center;
	width: 120px;
}
#fire_danger_key tbody th.low {
	background: #009900;
	color: #fff;
}
#fire_danger_key tbody th.moderate {
	background: #0066FF;
	color: #fff;
	font-weight: bold;
}
#fire_danger_key tbody th.high {
	background: #FFFF00;
	color: #000;
}
#fire_danger_key tbody th.very_high {
	background: #FF9900;
	color: #fff;
}
#fire_danger_key tbody th.extreme {
	background: #FF0000;
	color: #fff;
}
#content #main .permits_extreme {color: #65010E;}
#content #main .permits_very_high {color: #B86E00;}
#content #main .permits_high {color: #BCBC31;}
#content #main .permits_moderate {color: #0B469F;}
#content #main .permits_low {color: #085508;}

/* NEWS PHOTOS =news_photos */
#content #main #news_photos {
	float: right;
	padding: 3px 0 0 20px;
	text-align: center;
}
#news_photos .caption {
	display: block;
	font-size: 85%;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0;
	padding: 4px 0 10px 0;
}

/* CALENDAR TABLE =calendar_table */
#content #main table.calendar_table {
	background-color: #f3f1e9;
	border-collapse: collapse;
	color: #333;
	float: left;
	margin: 0 10px 10px 0;
	width: 460px;/*470-10*/
}
#content #main table.calendar_table thead tr th#month_title {
	background-color: #fff;
	font-size: 1.4em;
	padding: 0 0 10px 0;
	text-align: left;
	text-transform: uppercase;
}
#content #main table.calendar_table thead tr td {
	background-color: #fff;
	font-size: 1.9em;
	font-weight: bold;
	text-align: center;
}
#content #main table.calendar_table thead tr td a {
	color: #999;
	text-decoration: none;
}
#content #main table.calendar_table thead tr td a:hover {color: #cc3333;}
#content #main table.calendar_table thead tr th {
	background-color: #f3f1e9;
	border: 1px solid #fff;
	color: #333;
	padding: 19px;
	text-align: center;
}
#content #main table.calendar_table tbody tr td {
	border: 1px solid #fff;
	color: #333;
	padding: 0;
}
#content #main table.calendar_table tbody tr td .zero {
	margin: 0;
	padding: 19px;
	display: block;
	text-align: center;
}
#content #main table.calendar_table tbody tr td a {
	color: #cc3333;
	display: block;
	padding: 19px;
	text-align: center;
}
#content #main table.calendar_table tbody tr td a:hover,
#content #main table.calendar_table tbody tr td.today,
#content #main table.calendar_table tbody tr td.today a {
	background-color: #cc3333;
	color: #fff;
}

#sub_full #content #main #events_sort {
	float: right;
	margin-left: 10px;
	width: 460px;/*470-10*/
}
#content #main img.usage {vertical-align: middle;}

/* EVENTS LIST =events_list */
#content #main ul.other_events {
	margin-left: 500px;
}

#content #main h4.event_date {
	border-bottom: 1px solid #e2ded0;
	clear: both;
	padding: 3px 0;
}
#content #main ul.event_list {
	margin-left: 0;
	padding: 0 15px 20px 0;
	list-style: none;
}
#content #main ul.event_list li {
	margin-bottom: 2px;
	padding: 5px 8px;
	width: 100%;
}
#content #main ul.event_list li.music {background: #F3C8C4 url(/_i/type_music.gif) right 50% no-repeat;}
#content #main ul.event_list li.arts {background: #F5DBC2 url(/_i/type_arts.gif) right 50% no-repeat;}
#content #main ul.event_list li.sports {background: #DBEFD7 url(/_i/type_sports.gif) right 50% no-repeat;}
#content #main ul.event_list li.community {background: #C9DAF3 url(/_i/type_community.gif) right 50% no-repeat;}
#content #main ul.event_list li.meetings {background: #DED6F9 url(/_i/type_meetings.gif) right 50% no-repeat;}

#content #main #event_listings {
	clear: both;
	padding-top: 20px;
}

/* SITE MAP =site_map */
#content #main .col.site_map {
	float: left;
	width: 300px;
}
#content #main .col.site_map.first {margin-left: 0; clear: both;}
#content #main .col.site_map.last {margin-right: 0;}

/* APPS LIST: =apps_list */
#content #main ul.apps {list-style: none;}
#content #main ul.apps li {
	padding-left: 20px;
	margin-bottom: 4px;
}
#content #main ul.apps li#ff {background: url(/_i/firefox.gif) 0 10% no-repeat;}
#content #main ul.apps li#moz {background: url(/_i/mozilla.gif) 0 10% no-repeat;}
#content #main ul.apps li#saf {background: url(/_i/safari.gif) 0 10% no-repeat;}
#content #main ul.apps li#cam {background: url(/_i/camino.gif) 0 10% no-repeat;}
#content #main ul.apps li#op {background: url(/_i/opera.gif) 0 10% no-repeat;}
#content #main ul.apps li#nnw {background: url(/_i/netnewswire.gif) 0 10% no-repeat;}
#content #main ul.apps li#nf {background: url(/_i/newsfire.gif) 0 10% no-repeat;}
#content #main ul.apps li#fr {background: url(/_i/feedreader.gif) 0 10% no-repeat;}
#content #main ul.apps li#fd {background: url(/_i/feeddemon.gif) 0 10% no-repeat;}
#content #main ul.apps li#bl {background: url(/_i/bloglines.gif) 0 10% no-repeat;}
#content #main ul.apps li#gr {background: url(/_i/google.gif) 0 10% no-repeat;}
#content #main ul.apps li#adobe {background: url(/_i/adobe.gif) 0 10% no-repeat;}
#content #main ul.apps li#prev {background: url(/_i/preview.gif) 0 10% no-repeat;}
#content #main ul.apps li#schub1,
#content #main ul.apps li#schub2 {background: url(/_i/schubert.gif) 0 10% no-repeat;}
#content #main ul.apps li#word_view {background: url(/_i/word_viewer.gif) 0 10% no-repeat;}
#content #main .rss_icon {
	float: left;
	margin: 3px 8px 0 0;
}

/* RSS VIDEO =rss_video */
#rss_video {
	background: #F8F8F8;
	border: 1px solid #e2ded0;
	margin: 0 auto 10px auto;
	padding: 5px;
	text-align: center;
	width: 320px;
}
#rss_video a.button {
	color: #000;
	font-size: 80%;
	font-weight: bold;
}
#rss_video a.button:hover {text-decoration: none;}

/* SLIDESHOW =slideshow */
.slideshow {
	text-align: center;
	margin: 0 auto 10px auto;
}

/* BIDS =bids */
#content #main ol#bids li .bid_number {
	color: #666;
	font-size: 80%;
}

/* PHOTO ALBUM =photo_album */
#content #main table#photo_album tbody tr td {
	border: none;
	text-align: center;
}

#content #main ul#photo_nav {
	border: 1px solid #efefef;
	color: #ccc;
	float: left;
	list-style: none;
	margin: 5px 0 10px 0;
	padding: 0;
	width: 698px;/*700-2*/
}
#content #main ul#photo_nav li {
	float: left;
	margin: 0;
	padding: 3px 5px;
	width: 223px;/*233-10*/
}
#content #main ul#photo_nav li.left {
	border-right: 1px solid #efefef;
	text-align: left;
}
#content #main ul#photo_nav li.right {
	border-left: 1px solid #fff;
	text-align: right;
}
#content #main ul#photo_nav li.middle {
	border-left: 1px solid #fff;
	border-right: 1px solid #efefef;
	text-align: center;
	width: 218px;/*232-10-2*/
}
#content #main ul#photo_nav li a {
	color: #666;
	display: block;
	text-decoration: none;
}
#content #main ul#photo_nav li a:hover {color: #cc3333;}

/* DATE FORMAT =date_format */
#content #main p.event_date {
	float: left;
	padding: 0 10px 0 0;
	text-align: center;
}
#content #main p.event_date .month {
	background: url(/_i/date_top.gif) top left no-repeat;
	color: #fff;
	display: block;
	font-size: 90%;
	font-weight: bold;
	margin: 0 auto;
	padding: 0;
	text-transform: uppercase;
	width: 52px;
}
#content #main p.event_date .day {
	background: url(/_i/date_bottom.gif) bottom left no-repeat;
	display: block;
	font-size: 180%;
	margin: 0 auto;
	padding: 6px 0 12px 0;
	width: 52px;
}

/* TRASH ROUTES KEY =trash_key */
#content #main ul#trash_key {
	margin: 0;
	padding-bottom: 20px;
}
#content #main ul#trash_key li {
	display: inline;
	font-size: 1.1em;
	margin: 0 10px;
	padding: 3px 10px;
	text-transform: uppercase;
}
#content #main ul#trash_key li#monday {
	background-color: #C7D6BB;
	border: 1px solid #47A146;
	margin-left: 0;
}
#content #main ul#trash_key li#tuesday {
	background-color: #D9C9B5;
	border: 1px solid #A77D52;
}
#content #main ul#trash_key li#wednesday {
	background-color: #C9E0D8;
	border: 1px solid #33CCCC;
}
#content #main ul#trash_key li#thursday {
	background-color: #EEEABB;
	border: 1px solid #FCFC38;
}
#content #main ul#trash_key li#friday {
	background-color: #E4B8CE;
	border: 1px solid #CB129B;
}
#search-panel {
	width: 350px;
	padding: 5px;
	border: 1px solid #999;
	margin: 5px 0;
}
#target {
	width: 345px;
}


/* Rental Facilties Page under services/parks/rentals */
.park_photos_toprow {
	margin-bottom: 10px;
	overflow: hidden;
}
.park_photo img {
	background: white;
	border-bottom: 1px solid #999;
	border-left: 1px solid #CCC;
	border-right: 1px solid #999;
	border-top: 1px solid #CCC;
	padding: 5px;
	width: 187px;
	float: left;
}
.park_photo.park_photo_mid img {
	margin: 0 10px;
}

.opening {
	float: left;
	width: 370px;
}

/***
* Honeypot Form
*************************/
.bumble{
	display: none;
}

/***
* Elections Page
*************************/
#content #main h4.voter-info ~ ul {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 0 0;
}
#content #main h4.voter-info ~ ul li {
	font-weight: normal;
	font-size: 14px;
	padding-left: 15px;
	list-style: none;
}
/***
* Set the Recors Straight
*************************/
h4.therecord {
	font-size: 14px;
	font-family: tahoma;
	text-align: center;
}
.therecord a { color: red; }

/***
* Street Closures Map
*************************/
.map_legend ul {
	list-style-type: none!important;
	margin-left: 0px!important;
}
.legend { width: 40px; border-radius: 5px; height: 5px; display: inline-block; margin-right: 10px; margin-bottom: 2px; }
.const_full .legend { background-color: #BB7B40;}
.const_part .legend { background-color: #7d54fc;}
.event .legend { background-color: #8DEE84;}

/***
* Water Conservation
*************************/
.watercon h2+img {
	float: right;
}
#ws_nav li a span {
	height: 50px;
}
.watercon #Map p {
	visibility: hidden;
	display: none;
}
.watercon #Map p:hover {
	visibility: visible;
	display: black;
}
.water-spotlights {
	clear: both;
	overflow:hidden;
	margin-bottom: 20px;
	margin-top: 20px;
}
.water-spotlights span { font-weight: bold;}
.water-spotlight {
	width: 31%;
	border-radius: 5px;
	float: left;
	margin: 0 1%;
	border: 1px solid #000000;
}

//.water-spotlight.ready{ border: 1px solid #FF0000;}
//.water-spotlight.set{ border: 1px solid #FFFF00;}
//.water-spotlight.go{ border: 1px solid #008800;}

.water-spotlight.ready h4 { background: #FF0000;}
.water-spotlight.set h4{ background: #FFFF00;}
.water-spotlight.go h4 { background: #008000;}
.water-spotlight h4 { 
	display: block !important;
	text-align: center;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #000000;
}
.water-spotlight p { padding: 5px; }
.water-spotlight p a {}

.watercon-house {
position: relative;
width: 700px;
height: 497px;
background: #5ae url(../../_i/watercon-house.jpg) no-repeat;
margin: 0!important;
padding: 0;
margin-bottom: 10px!important;
}
.watercon-house li {
	display: block;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 2px solid #FFFF00;
  position: absolute;	
	border-radius: 2px;
}
.watercon-house li:hover {
	background-color: rgba(239, 255, 0, 0.6);
}
.watercon-house li span {
	display: none;
	overflow: hidden;
}
.watercon-house li:hover span {
  width: 700px;
  height: 30px;
  background: #FFFF00;
  position: absolute;
	display: block;
	text-align: center;
	padding: 0;
	padding-top: 10px;
}
.watercon-house li.a {
	width: 50px;
	height: 50px;		
	left: 5px;
	top: 318px;	
}
.watercon-house li.a:hover  span{
  left: -7px;
  top: -320px;
}
.watercon-house li.b {
	width: 30px;
  height: 40px;
  left: 100px;
  top: 285px;
}
.watercon-house li.b:hover  span{
  left: -102px;
  top: -287px;
}
.watercon-house li.c {
  width: 50px;
  height: 50px;
  left: 186px;
  top: 240px;
}
.watercon-house li.c:hover  span{
  left: -188px;
  top: -243px;
}
.watercon-house li.d {
  width: 50px;
  height: 50px;
  left: 186px;
  top: 310px;
}
.watercon-house li.d:hover  span{
	left: -188px;
  top: -312px;
}
.watercon-house li.e {
  width: 50px;
  height: 25px;
  left: 308px;
  top: 244px;
}
.watercon-house li.e:hover  span{
  left: -310px;
  top: -246px;
}
.watercon-house li.f {
	width: 40px;
  height: 50px;
  left: 533px;
  top: 236px;
}
.watercon-house li.f:hover  span{
	left: -535px;
  top: -238px;
}
.watercon-house li.g {
  width: 40px;
  height: 50px;
  left: 646px;
  top: 310px;
}
.watercon-house li.g:hover  span{
	left: -648px;
  top: -312px;
}